.MB-Documentation + .MB-Footer a:hover {
  color: #a989c5;
}

.MB-Documentation img {
  max-width: 100%;
  border: 2px solid #e8e8e8;
  border-radius: 2px;
  -webkit-transition: border 0.3s linear;
  transition: border 0.3s linear;
}

.MB-Documentation img:hover {
  cursor: zoom-in;
  border-color: #885ab1;
}

/* Docs header */

.MB-DocumentationHeader {
  background-color: #b8a2cc;
  padding-top: 0;
  color: #fff;
}

/* Docs hero items */

.MB-Documentation {
  background-color: #b8a2cc;
}

.docs blockquote {
  border-left: 1px solid #885ab1;
  padding-left: 20px;
}

.docs a {
  color: #a989c5;
  /* set a display context for links, helps prevent issues where titles
   * inside of links have odd formatting like
   * ttps://github.com/metabase/metabase.github.io/issues/573 */
  display: inline-block;
}

.docs a:hover {
  text-decoration: underline;
}

.all-of-the-latest-documentation h1:first-child {
  padding: 0;
}

/* make sure pre and code blocks are the same size regardless of whether they're nested in a p tag */
.MB-Documentation pre,
.MB-Documentation p code,
.MB-Documentation li code {
  font-size: 1rem;
  padding: 4px 6px;
}

.MB-Documentation p {
  color: #727879;
  margin-top: 8px;
  margin-bottom: 32px;
}

.docs blockquote {
  border-left: 1px solid #885ab1;
  padding-left: 20px;
}

.all-of-the-latest-documentation h1:first-child {
  padding: 0;
}

.MB-Documentation h1 {
  margin-top: 0.834em;
}

.MB-Documentation h1 {
  margin-bottom: 18px;
}
.MB-Documentation h2 {
  margin-bottom: 16px;
}
.MB-Documentation h3 {
  margin-top:16px;
  margin-bottom: 16px;
}

.MB-Documentation h4,
.MB-Documentation h5,
.MB-Documentation h6 {
  margin-bottom: 8px;
}

.MB-Documentation li {
  font-size: 18px;
  line-height: 28px;
}

/* tighten up list spacing on desktop for legibility */
@media screen and (min-width: 60em) {
    .MB-Documentation li {
	margin-bottom: 0.5em;
    }
    .MB-Documentation li > ul,
    .MB-Documentation li > ol {
	margin-top: 0.5em;
    }
}

.MB-Documentation hr {
  border-top: 1px solid #e8e8e8;
  margin-top: 32px;
  margin-bottom: 32px;
}

#docs-hero a > * {
  color: #a989c5;
}
#docs-hero a:hover > * {
  color: #885ab1;
}

#docs-hero a {
  padding-bottom: 32px;
}

#docs-hero h3 {
  margin-bottom: 8px;
}

#docs-hero h5 {
  font-weight: 400;
}
